@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
body {overflow-x: hidden;}
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative;}

.contain {max-width:1500px; margin:0 auto; padding-right:var(--space-container); padding-left:var(--space-container);}

.jalnan {font-family: 'jalnangothic';}

/* header */
#header {position:sticky; top: 0; left: 0; width:100%; height:var(--header-height); background:#fff; transition:.2s; z-index:100;}
#header .contain {display: flex; align-items: center; justify-content: space-between; position:relative; max-width:1500px; height:100%; z-index:10; }

.sitelogo a {display:block; width: 306px;}
#gnb {display: flex;gap: 100px;}
#gnb > ul {display:flex; justify-content:space-between; text-align:center;}
#gnb > ul > li {position:relative; padding:0 var(--space-60);}
#gnb > ul > li > a {display:flex; flex-direction:column; align-items:center; justify-content:center; height:var(--header-height); color:#2c2c2c; font-size:var(--font-size-20); font-weight:600; line-height:1.7em; letter-spacing:-.02em; white-space:nowrap;}
#gnb > ul > li > a div {display:flex; flex-direction:column; align-items:center; justify-content:flex-start; overflow:hidden; height:1.5em; padding:0 4px;}
#gnb > ul > li.active > a {color:var(--color-primary) !important;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:-1px; left:50%; transform: translateX(-50%); width:0; height:2px; background:var(--color-primary); transition:.2s;}
#gnb>ul>li.active>a:after {width:100%;}

#gnb .submenu {position:absolute; left:0; width: 100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding: var(--space-26) 0;}
#gnb .submenu>ul>li>a {display:block; color: #505050; font-size: var(--font-size-18); line-height:1.2em; padding: var(--space-10) 0;  }
#gnb .submenu>ul>li>a:hover {color: var(--color-primary); font-weight: 600;}

.gnb-wrap {display: flex;align-items: center; gap: var(--space-50);}

.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#F4FAFE; border-top: 1px solid #eee;}


/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:var(--space-container); width:24px; height:24px; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.btn-m-menu div {display:flex; flex-direction:column; justify-content:center; gap:7px; width:100%; height:100%;}
.btn-m-menu span {display:block; width:100%; height:2px; background:#242424;}
#header.active .btn-m-menu span {background:#242424;}

.mobile-navigation {display:block;position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {max-height:60px; padding: 19px 20px;}
.mobile-navigation .home a {display: block;  color: #2c2c2c; font-size:20px; font-weight: 700; line-height: 1.3em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; display:block; padding:13px 20px; color:#242424; font-size:18px; font-weight:700; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a div {display:flex; align-items:flex-end; gap:5px;}
.mobile-navigation .nav-menu>ul>li>a .en {order:2;  font-size:.8em; font-weight:500; line-height:1.3em; opacity:.4;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active>a:after  {transform:translateY(-35%) rotate(-135deg); border-color:var(--color-primary);}
.mobile-navigation .nav-menu .submenu {display:none; background:var(--color-primary); padding: 10px 0;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:flex; align-items:flex-end; gap:5px; padding:8px 20px; color:#fff; font-size:16px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu > ul > li > a .bar {display:none;}
.mobile-navigation .nav-menu .submenu > ul > li > a .en {order:2; font-size:.8em; line-height:1.3em; font-weight:400; opacity:.4;}
.mobile-navigation .close {position:absolute; top:15px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main-visual */
.main-visual {position:relative; height:calc(100vh - var(--header-height)); background:#000; overflow:hidden;}
.main-visual .item {position:relative; height:calc(100vh - var(--header-height)); overflow:hidden;}
.main-visual .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top: 50%; left: 0; transform:translateY(-50%); width:100%; color:#fff; z-index:40;}
.main-visual .caption img {margin:0 auto;}
.main-visual .caption .txt { text-align:left;}
.main-visual .caption h2, 
.main-visual .caption h3 {transition:1.2s; transform:translate(-50px,0); opacity:0;}
.main-visual .caption h2 {font-size:var(--font-size-72); font-weight:700; line-height:1.27em; letter-spacing:-.02em;}
.main-visual .caption h3 {font-size:var(--font-size-24); font-weight:500; line-height:1.583em; letter-spacing:-.02em; margin-top:var(--space-40);}

.main-visual .active .img {transform:scale(1);}
.main-visual .active .caption h2,
.main-visual .active .caption h3 {transform:translate(0,0); opacity:1;}
.main-visual .active .caption h2 {transition-delay:.2s;}
.main-visual .active .caption h3 {transition-delay:.5s;}

.main-visual .slick-dots {display: flex; gap: var(--space-16); position:absolute; bottom:var(--space-120); left: 50%; transform: translateX(-50%); width:100%; max-width:1500px; padding:0 var(--space-container); text-align:left; line-height:0; z-index:5;}
.main-visual .slick-dots li {display:inline-block; }
.main-visual .slick-dots li button {position:relative; display:block; width:48px; height:48px; background: transparent; border-radius: 100%; border: 1px solid transparent; color: #fff; font-size: var(--font-size-16); font-weight: 600; line-height: 1.875em; letter-spacing:-.02em; overflow:hidden; transition:.2s; opacity: .48;}
.main-visual .slick-dots .slick-active button {opacity: 1; border-color: #fff;}

/* main */
/* 공통 */
.main-section {padding:var(--space-120) 0;}

.top-title-en {font-size:var(--font-size-24); font-weight:600; line-height:1.583em; letter-spacing:-.02em; color:var(--color-primary);}
.top-title {margin-top: var(--space-12); font-size:var(--font-size-48); font-weight:700; line-height:1.291em; letter-spacing:-.02em; color:#2c2c2c;}
.top-desc {margin-top: var(--space-48); font-size:var(--font-size-20); line-height:1.7em; letter-spacing:-.02em; color:#505050;}
.top-desc p {margin-bottom:var(--space-34);}
.top-desc p:last-child {margin-bottom:0;}
.top-desc p strong {font-weight:600;}
.txt-wh {color:#fff;}

.com-btn {display:inline-flex; align-items: center; justify-content: center; gap: var(--space-20); padding: var(--space-14) var(--space-20); background: transparent; border-radius: 8px; border: 1px solid var(--color-primary); color:var(--color-primary); font-size: var(--font-size-18); font-weight: 600; line-height: 1.777em; letter-spacing: -0.02em; transition: all .3s;}
.com-btn.type2 {border-color: #fff; color: #fff;}
.com-btn .arrow {display: flex; align-items: center; justify-content: center; width: 16px; height: 16px;}
.com-btn .arrow path {stroke: var(--color-primary);}
.com-btn.type2 .arrow path {stroke: #fff;}
.com-btn:hover {background: var(--color-primary); border-color: var(--color-primary); color:#fff;}
.com-btn:hover .arrow path {stroke: #fff;}

/* main content */
/* Who We Are */
.main-about-box {gap: 30px;}
.main-about-box .main-top {flex: 1;}
.main-about-box .main-about-img {flex: 1;}
.main-about-img .img {max-width: fit-content; border-radius: 16px 160px 16px 16px; overflow:hidden;}
.main-about-box .top-desc {position: relative;}
.main-about-logo {position: absolute; bottom: 0; right: var(--space-160); width: 180px; height: 180px;}

/* Our Vision */
.main-vision {background: url("/images/main/main-vision-bg.jpg") no-repeat center center / cover;}
.main-vision-cont {display: flex; align-items: flex-start; justify-content: center; flex-wrap: wrap; gap: var(--space-120); margin-top: var(--space-100);}
.main-vision-item {gap: var(--space-40);}
.main-vision-item .icon {width: 176px; height: 176px; background: rgba(255, 255, 255, 0.24); backdrop-filter: blur(20px); border-radius: 100%;}
.main-vision-item .txt {text-align:center; color:#fff;}
.main-vision-item .txt .title {margin-bottom: var(--space-20); font-size:var(--font-size-28); font-weight:600; line-height:1.5em; letter-spacing:-.02em;}
.main-vision-item .txt .desc {font-size:var(--font-size-18); line-height:1.777em; letter-spacing:-.02em; }

/* Our business */
.main-business-top {display: flex; align-items: flex-end; justify-content: space-between; gap: var(--space-48);}
.main-buisiness-cont {gap: var(--space-16); margin-top: var(--space-80);}
.main-buisiness-item {flex: 1;}
.main-buisiness-item .img {position: relative;border-radius: var(--radius-16); overflow:hidden;}
.main-buisiness-item .img img {min-height: 250px; object-fit: cover;}
.main-buisiness-item .txt {position: absolute; bottom: 0; left: 0; width: 100%; padding: var(--space-40);}
.main-buisiness-item .txt .title {margin-bottom: var(--space-20); font-size:var(--font-size-32); font-weight:600; line-height:1.437em; letter-spacing:-.02em;}
.main-buisiness-item .txt .desc {font-size:var(--font-size-20); font-weight: 500; line-height:1.7em; letter-spacing:-.02em; }

/* Current State */
.main-state {background: url("/images/main/state-bg.jpg") no-repeat center center / cover;}
.count-list {flex-wrap: wrap; margin-top: var(--space-100);}
.count-item {flex: 1; text-align:center; border-right: 1px solid rgba(255, 255, 255, 0.24); color:#fff;}
.count-item:last-child {border-right: none;}
.count-item .title {display: block; margin-bottom: var(--space-20); font-size:var(--font-size-20); font-weight: 600; line-height:1.7em; letter-spacing:-.02em;}
.count-item .num {display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: center; gap:0 var(--space-16); font-size: var(--font-size-24); font-weight: 500; line-height:2.166em; letter-spacing:-.02em;}
.count-item .num .counter {color:#C5971F; font-size:var(--font-size-72); font-weight: 700; line-height:1.194em; letter-spacing:-.02em;}
.count-item .num .year {width: 100%; font-size:var(--font-size-16); line-height:1.5em;}

/* Our Mission */
.mission-btn-wrap {gap: 8px; margin-top: var(--space-48);}
.main-mission-img {border-radius: 80px 16px 80px 16px; overflow:hidden;}

/* sub */
.sub-visual {position:relative; width:100%; height:clamp(260px, calc(520 / var(--inner) * 100vw), 520px); overflow:hidden; color:#fff; background-color:#eee; }
.sub-visual .bg {position:absolute; inset:0; width:100%; height:100%; background-position:50% 50%; background-size:cover; animation:sv-zoomIn 5s forwards linear;}
.sub-visual .cell {position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width:100%; text-align:center;}
.sub-visual .cell .contain {max-width: 1460px;}
.sub-visual h2 {font-size:var(--font-size-72); line-height:1.19em; font-weight: 600;}
.sub-visual p {margin-bottom: var(--space-16); font-size:var(--font-size-24); line-height:1.727em; font-weight: 500;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg")}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg")}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg")}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg")}

@keyframes sv-zoomIn {
    0% {transform:scale(1.1);}
    100% {transform:scale(1);}
}

.lnb-wrap {position:absolute; bottom:0; width:100%; text-align:center; z-index:10; }
.lnb {max-width: 1440px; margin: 0 auto;}
.lnb .swiper {width:100%;}
.lnb ul {display:flex; justify-content: flex-start;}
.lnb ul li {position:relative; flex: 1; text-align:center; height:var(--lnb-height); background: rgba(0, 0, 0, 0.40); backdrop-filter: blur(2px);}
.lnb ul li a {display:flex; justify-content:center; align-items:center; width:100%; height:100%; color:#fff; font-size:var(--font-size-18); font-weight: 600; line-height:1.77em; text-align:center; padding: 0 10px; white-space:nowrap; letter-spacing:-.02em; transition:all .3s; overflow:hidden;}
.lnb ul li.active a {background: var(--color-primary);}

#contArea {max-width:1500px; padding:0 var(--space-container); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.color-bg {background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(16, 151, 242, 0.10) 100%);}

.sub-title {max-width: 1500px; padding: var(--space-120) 0 var(--space-80); margin: 0 auto; text-align: left;}
#contArea.wide .sub-title {padding: var(--space-120) var(--space-container) var(--space-80);}
.sub-title h2 {position: relative; font-size:var(--font-size-48); font-weight:700; color:var(--color-sub); line-height:1.291em; letter-spacing:-.02em;}

.real-cont {min-height:300px; padding-bottom: var(--space-120);}
.real-cont.pb0 {padding-bottom: 0;}

/* footer */
#footer {position:relative; background: #1C1C1C; padding:var(--space-60) 0; color:#fff;}
#footer .ft-content {flex-wrap: wrap; gap: var(--space-40);}
#footer .contain {max-width:1500px;}
#footer .ft-company-wrap {width: 410px; margin-bottom: var(--space-40); }
#footer .contact-info-wrap {gap: 8px;}
#footer .ft-contact-info {gap:8px var(--space-40); align-items:flex-start; flex-wrap: wrap;}
#footer .ft-contact-info > dl {display: flex; gap: var(--space-24); font-size:var(--font-size-18);  line-height:1.77em; font-weight: 600; letter-spacing:-.02em;}
#footer .ft-contact-info > dl dd {font-weight: 500;}
#footer .copyright {opacity: .48;}
#footer .copyright span {font-size:var(--font-size-18); line-height: 1.777em; letter-spacing:-.02em;}
#footer .copyright .designer::before {content:""; display: inline-block; width: 1px; height: 10px; background: #fff; margin: 0 8px;}
#footer .ft-privacy {gap: var(--space-56);}
#footer .ft-privacy a {font-size:var(--font-size-18); font-weight:600; line-height: 1.777em; letter-spacing:-.02em;}

.quick-menu {position: fixed; right: 35px; bottom: 80px; z-index: 10;}
.quick-btn {display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 6px; width: 90px; height: 90px; border-radius: 8px; background: #E9C650 ; color:#2c2c2c; font-size:var(--font-size-16); font-weight: 600; line-height:1.5em;}
.quick-btn:before {content:""; display: block; width: 26px; height: 26px; background: url("/images/common/quick-icon.svg") no-repeat center center / contain;}